Subject: [Healeys] LEDs for reflector conversion

From: "Healey Bruce" <[email-masked]>
Date: Sat, 26 Jul 2014 17:36:47 -0700

I converted the reflectors on my BN7 to brake/turn lamps some 7 years ago.
Now I want to convert from the 20W halogen MR11 bulbs with the BA15D bayonet
base to LEDs, after the heat from one of the halogens deformed the
reflector.  Apparently I had the turn signal on for quite a while driving
back from California Healey Week.  However, sourcing a direct replacement
red LED MR11 style bulb is proving difficult.  I can find white LED MR11s
with the bayonet base, but so far not in red.  Anyone have any sources?
Thanks in advance.

Bruce

Brea, CA

1960 BN7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys